Bug 865140 - erlang-getopt-0.5.2 is available
Summary: erlang-getopt-0.5.2 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang-getopt
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-10 21:38 UTC by Upstream Release Monitoring
Modified: 2012-10-20 07:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-10-20 07:50:29 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-10-10 21:38:25 UTC
Latest upstream release: 0.5.2
Current version in Fedora Rawhide: 0.4.4
URL: https://github.com/jcomellas/getopt/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2012-10-11 16:58:08 UTC
erlang-getopt-0.5.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/erlang-getopt-0.5.2-2.fc18

Comment 2 Fedora Update System 2012-10-11 16:58:18 UTC
erlang-getopt-0.5.2-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/erlang-getopt-0.5.2-2.el6

Comment 3 Fedora Update System 2012-10-11 16:58:28 UTC
erlang-getopt-0.5.2-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/erlang-getopt-0.5.2-2.fc17

Comment 4 Fedora Update System 2012-10-11 16:58:38 UTC
erlang-getopt-0.5.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/erlang-getopt-0.5.2-2.el5

Comment 5 Fedora Update System 2012-10-11 17:00:55 UTC
erlang-getopt-0.5.2-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/erlang-getopt-0.5.2-2.fc16

Comment 6 Fedora Update System 2012-10-11 18:53:34 UTC
Package erlang-getopt-0.5.2-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing erlang-getopt-0.5.2-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-13140/erlang-getopt-0.5.2-2.el5
then log in and leave karma (feedback).


Note You need to log in before you can comment on or make changes to this bug.